<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
            "http://www.w3.org/TR/html40/loose.dtd">
<HTML>
<HEAD>
<TITLE>%TITLE%</TITLE>
<!--
This page has been produced by SMB2WWW.
SMB2WWW is (C) Remco van Mook 1997,1998.
You can contact the author at: remco@samba.anu.edu.au.
More information about SMB2WWW is at http://samba.anu.edu.au/samba/smb2www
//-->
%REFRESH%
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=%CHARSET%">
</HEAD>
<BODY background="%IMGROOT%/%BACKGROUND%" LINK="%LINK%" VLINK="%VLINK%">
<CENTER><H1>%TITLE%</H1></CENTER>
<HR WIDTH="75%">
<TABLE>
